\name{org.Hs.spDE}
\alias{org.Hs.spDE}
\title{Maps protein identifier to textural descriptions}
\description{
  org.Hs.spDE maps protein identifiers to their descriptive information.
}
\details{
  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Hs.spDE
  # Get the protein identifiers that are mapped to textural descriptions.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
