\name{org.Hs.spDISEASE}
\alias{org.Hs.spDISEASE}
\title{Map SysPTM protein identifier to disease(s)}
\description{
  org.Hs.spDISEASE maps protein identifier to the description of the disease(s)
  associated with a deficiency of a protein. 
}
\details{
  Each protein identifier maps to the description of the disease(s) 
  associated with a deficiency of a protein. This information is extractd 
  from "DISEASE" topic in SwissProt "comments" lines. 

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Hs.spDISEASE
  # Get the protein identifiers that are mapped to disease(s).
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

