\name{org.Hs.spINT}
\alias{org.Hs.spINT}
\title{Map protein identifier to interacted proteins} 
\description{
  org.Hs.spINT maps protein identifiers to interacted proteins.
}
\details{
  Each protein identifier is mapped to a vector of protein identifiers which
  may have interaction between them.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Hs.spINT
  # Get the protein identifiers that are mapped to interacted proteins.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

