\name{org.Hs.spINTERPRO}
\alias{org.Hs.spINTERPRO}
\title{Map protein identifier to Interpro doamins} 
\description{
  org.Hs.spINTERPRO maps protein identifiers to Interpro identifiers .
}
\details{
  Each protein identifier maps to a vector of InterPro identifiers.  

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Hs.spINTERPRO
  # Get the protein identifiers that are mapped to Interpro doamins.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

