\name{org.Hs.spLEN}
\alias{org.Hs.spLEN}
\title{Map protein identifier to the length of protein sequence}
\description{
  org.Hs.spLEN maps protein identifiers to the length of protein sequence.
}
\details{
  Each protein identifier maps to the length of protein sequence.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
  x <- org.Hs.spLEN
  # Get the protein identifiers that are mapped to the length of protein sequence.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

