\name{org.Hs.spMW}
\alias{org.Hs.spMW}
\title{Map protein identifier to its molecular weight} 
\description{
  org.Hs.spMW maps protein identifiers to its molecular weight.
}
\details{
  Each protein identifier maps to its molecular weight.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Hs.spMW
  # Get the protein identifiers that are mapped to its molecular weight.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

