\name{org.Hs.spPATH}
\alias{org.Hs.spPATH}
\alias{org.Hs.spPATH2SPID}
\title{Map protein identifier to KEGG pathway} 
\description{
  org.Hs.spPATH maps protein identifiers to KEGG pathway identifiers.
}
\details{
  Each protein identifier maps to KEGG pathway identifiers.

  Mappings were based on data provided by: KEGG (\url{ftp://ftp.genome.jp/pub/kegg/genes/organisms/hsa/hsa_pathway.list}) on
    
}

\examples{
	x <- org.Hs.spPATH
  # Get the protein identifiers that are mapped to KEGG pathway.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
	## For the reverse map org.Hs.spPATH2SPID
  xx <- as.list(org.Hs.spPATH2SPID)
  if(length(xx) > 0){         
      ## Get the first one
      xx[[1]]
  } 
}

