\name{org.Hs.spPROSITE}
\alias{org.Hs.spPROSITE}
\title{Map protein identifier to PROSITE domain} 
\description{
  org.Hs.spPROSITE maps protein identifiers to PROSITE domain identifiers.
}
\details{
  Each protein identifier maps to a vector of PROSITE domain identifiers.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Hs.spPROSITE
  # Get the protein identifiers that are mapped to PROSITE domain.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

