\name{org.Hs.spSPAC}
\alias{org.Hs.spSPAC}
\title{Map protein identifier to SwissProt primary accession number} 
\description{
  org.Hs.spSPAC maps protein identifiers to SwissProt primary accession number.
}
\details{
  Each protein identifier maps to SwissProt primary accession number.

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Hs.spSPAC
  # Get the protein identifiers that are mapped to SwissProt primary accession number.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

