\name{org.Hs.spSUBCELL}
\alias{org.Hs.spSUBCELL}
\title{Map protein identifier to its subcellular location} 
\description{
  org.Hs.spSUBCELL maps protein identifiers to its subcellular location.
}
\details{
  Each protein identifier maps to the description of the Subcellular Location 
  of the chain/peptide/isoform. This information is extractd from 
  "SUBCELLULAR LOCATION" topic in SwissProt "comments" lines. 

  Mappings were based on data provided by: SwissProt (\url{ftp://ftp.ebi.ac.uk/pub/databases/uniprot/knowledgebase/uniprot_sprot.dat.gz}) on
  UniProtKB/Swiss-Prot Release 56.9 of 03-Mar-2009  
}

\examples{
	x <- org.Hs.spSUBCELL
  # Get the protein identifiers that are mapped to subcellular location.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
	
}

